
  /* FOOTER */
  footer {
    background: var(--dark);
    padding: 70px 80px 40px;
  }

  .footer-top {
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr 1fr;
    gap: 60px;
    padding-bottom: 60px;
    border-bottom: 1px solid rgba(255,255,255,0.08);
  }

  .footer-brand .logo {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 20px;
  }

  .footer-brand .logo .logo-img {
    height: 50px;
    width: 50px;
    object-fit: cover;
    border-radius: 4px;
  }

  .footer-brand .logo .logo-text {
    color: var(--white);
    font-size: 26px;
  }
  .footer-brand .logo .logo-text span { color: var(--gold); }
  .footer-brand p {
    font-size: 13px;
    font-weight: 300;
    color: rgba(255,255,255,0.4);
    line-height: 1.8;
  }

  .footer-col h5 {
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: var(--gold);
    margin-bottom: 20px;
  }
  .footer-col ul { list-style: none; display: flex; flex-direction: column; gap: 10px; }
  .footer-col ul a {
    font-size: 13px;
    font-weight: 300;
    color: rgba(255,255,255,0.4);
    text-decoration: none;
    transition: color 0.3s;
  }
  .footer-col ul a:hover { color: var(--gold); }

  .footer-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 30px;
  }
  .footer-bottom p {
    font-size: 12px;
    color: rgba(255,255,255,0.25);
    font-weight: 300;
  }

   /* FOOTER */
    /* footer {
      padding: 30px 16px;
    }

    .footer-top {
      grid-template-columns: 1fr;
      gap: 20px;
    }

    .footer-brand p {
      font-size: 12px;
      line-height: 1.6;
    }

    .footer-col h5 {
      font-size: 12px;
      margin-bottom: 10px;
    }

    .footer-col a {
      font-size: 11px;
    }

    .footer-bottom {
      flex-direction: column;
      gap: 8px;
      font-size: 10px;
    } */